ul.sci-inline {overflow: hidden; list-style: none; margin: 0;}
ul.sci-inline li {float: left; padding: 0 8px;}

#pageid-search-results div.search-tools div ul.sci-inline label {
display:inline;
font-size:.75em;
text-align:left;
}
.cit-icon {padding-right:6px;vertical-align:middle;}
#update-results a {font-size:90%;}
#pageid-search-results div.search-tools div.tool-caption.search-update, #pageid-search-results ul.sci-inline {padding-top:10px;}
